/* Add here all your CSS customizations */
html.dark #header .header-nav.header-nav-dark-dropdown nav > ul > li > a {
    color: #ffffff;
}

div.logo img {
    margin: 0 auto;
}

div.partners .img-responsive {
    float: none;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

div.partners .img-responsive:hover {

    float: none;

    filter: grayscale(0);

    -webkit-filter: grayscale(0);

    -moz-filter: grayscale(0);

    -o-filter: grayscale(0);

    -ms-filter: grayscale(0);

}

.partners .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: inline;
    max-width: 100%;
    height: auto;
}

div.body #header {
    min-height: 165px;
}

html div.login #header {
    min-height: 180px;
}

html ul.sort-destination.full-width .isotope-item {
    width: 19%;
}

ul.image-gallery li {
    margin-right: 14px;
}

ul.image-gallery li:last-child {
    margin-right: 0px;
}

html.dark div.main h2 {
    margin-bottom: 14px;
}

html.dark div.post-content {
    text-align: justify;
}

html.dark div.post-content h4 {
    text-transform: uppercase;
}

div#liveTwitch div:first-child {
    margin-bottom: 10px;
}

div#liveTwitch div:last-child {
    margin-bottom: 0px;
}

div.news {
    margin-bottom: 15px;
}

div.news div.post-meta {
    margin-top: 5px;
}

div.news div.post-meta i {
    color: #777;
}

html.dark div.war {
    /*background: #2e353e;
    /border-color: #1d2127;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    border-top-style: solid;
    border-top-width: 1px;
    border-top: 0;
    border-top-color: currentcolor;
    */
    padding-bottom: 14px;
    margin-bottom: 14px;
    border-bottom: 1px solid #3f4247;
}

html.dark div.war span.score {
    text-transform: uppercase;
    line-height: 1;
    height: 65px;
    font-size: 18px;
    line-height: 65px;
    color: #fff;
    display: block;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
}

html.dark div.war span.type {
    font-size: 13px;
    color: #9f8d8d;
}

html.dark div.war span.date {
    font-size: 10px;
    color: #9f8d8d;
}

html.dark div.war span.title {
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 0;
}

html.dark div.war figure {
    display: block;
}

html.dark div.war h4.game {
    font-size: 14px;
    color: #1583c5 !important;
    text-transform: uppercase;
}

html.dark div.war span.title {
    color: #9f8d8d;
/ / font-weight: bold;
}

html.dark div.war figcaption.team {
    color: white;
}

html.dark ul.history li p {
    margin-left: 115px;
}

html.dark .featured-box {
    margin-top: 0px;
}

html.dark ul.history li {
    margin-top: 5px;
}

/*

html.dark ul#mainNav li.active a, ul#mainNav li.active a:hover, ul#mainNav li.active a:focusautoHeightClass, ul#mainNav li:hover a {
    color: #fff;
    background-color: #337ab7;
}*/
html.dark section#mainPartners {
    background-color: #2e353e;
}

html.dark .icon-featured {
    font-size: 32px;
    margin: 5px;
    width: 80px;
    height: 80px;
    line-height: 80px;
}

html.dark .award-1 {
    background-color: gold;
}

html.dark .award-2 {
    background-color: silver;
}

html.dark .award-3 {
    background-color: #cd7f32;
}

html.dark .blog-posts article {
    border-bottom: 1px solid #1583c5;
    margin-bottom: 50px;
    padding-bottom: 10px;
}

html.dark div.blog-posts div.post-meta i {
    color: #777;
}

html.dark div.blog-posts div.post-meta {
    color: #1583c5 !important;
}

html.dark .owl-carousel {
    margin-bottom: 0px;
}

html.dark div#partners div.partner {
    margin-bottom: 30px;
    text-align: justify;
}

html.dark a.partnerCategory-1, html.dark a.partnerCategory-4 {
    border: 1px solid #1583c5;
}

input {
    color: #fff;
}

#canton, #maingame, #secondarygame {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #282d36;
    background-image: none;
    border: 1px solid #282d36;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#canton > option, #maingame > option, #secondarygame > option {
    color: #fff;
}

html > body > div > #header > div > div > div > div > img {
    margin: 0 auto;
}

.zoom:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
}

@media (min-width: 992px) {
    .retweet-img {
        height: 75%;
        margin: 0 auto;
        width: 75%;
    }
}

@media (min-width: 768px) {
    .retweet-img {
        height: 50%;
        width: 50%;
    }
}

@media (max-width: 768px) {
    .img-placeholder {
        margin: 0 auto;
    }

    .retweet-img {
        height: 35%;
        width: 35%;
    }
}
